Technical Support Forum Index
Technical Support Forum
Access ChemAxon scientists and developers here. For registration and login issues contact website support.

Support Ticket System is replacing forum

This forum was converted into a searchable archive. You cannot add posts here any more. For support please use our new Ticket System.

Create your first ticket
Pipeline Pilot 9.0 or later required for compatibility
To watch this topic for replies  Register (enables digests) or give email address:
This topic is locked: you cannot edit posts or make replies.
Display posts from previous:   
    View previous topic :: View next topic    
Author Message
Szilard
ChemAxon personnel
Joined: 21 May 2004
Posts: 1668

View user's profile

Back to top
Link to postPosted: Thu Oct 02, 2014 10:07 amPost subject: Pipeline Pilot 9.0 or later required for compatibility Reply with quote

Dear Users,

 

Pipeline Pilot 9.0 or later is required from the latest version (14.9.29.0).

This is due to some changes in the JChem library, as the latest JChem version is no longer compatible with the Java Virtual Machine 1.6.0_01 embedded in Pipeline Pilot 8.5.

Version 9.0 and above include a more modern Java Virtual Machine.

 

We will investigate the possibility and cost of restoring 8.5 compatibility.

However there are two other reasons for upgrading to 9.0+::

- Version 8.5 is already in Legacy Support status at Accelrys

- Some bugs in this early version 1.6 JVM caused sporadic problems in the past for some clients 

Of course previous versions compatible with 8.5 will remain available for download.in any case.

 

Please let us know if the need for Pipeline Pilot 9.0 or later causes a significant problem for you. 

You may comment here in this topic or send an e-mail to pp-support@chemaxon.com

We greatly appreciate your feedback on this matter, and apologize for any inconvenience this may cause for you. 

Kind regards,

Szilard

This topic is locked: you cannot edit posts or make replies.
Page 1 of 1


To watch this topic for replies   Register (enables digests) or give email address  
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum